<!doctype html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>MAHA - Home</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">


  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.rtl.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>


  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <div id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle active" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">بيت</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="../index.html">الصفحة الرئيسية</a></li>

                      <li><a class="dropdown-item" href="index.html">الصفحة الرئيسية RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">الصفحات</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">عن</a></li>

                      <li><a class="dropdown-item" href="service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="projects.html">المشاريع</a></li>

                      <li><a class="dropdown-item" href="news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="contact.html">الاتصال 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">الاتصال 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link">خدمات</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">المشاريع</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">اتصال</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">LTR</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="../about.html">عن</a></li>

                      <li><a class="dropdown-item" href="../service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="../service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="../projects.html">المشاري</a></li>

                      <li><a class="dropdown-item" href="../news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="../news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="../contact.html">اتصال</a></li>

                      <li><a class="dropdown-item" href="../contact2.html">اتصال</a></li>

                    </ul>
                  </li>
                </ul>

              </div>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">يبحث</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="أدخل الكلمة المفتاحية …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    Arabic
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#">English</a></li>
                    <li><a class="dropdown-item" href="#">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">اتصل بنا</a>
                </div>


              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Banner area start -->

      <section class="banner-wrap pb-130">
        <!-- Slider main container -->
        <div class="swiper">
          <!-- Additional required wrapper -->
          <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide slide-1">
              <div class="slide-content">

                <p class="slide-title-1">وجهك على الإنترنت هو موقع الويب الخاص بك.</p>

                <h1 class="slide-title-2">إنشاء موقع ويب يبدو رائعًا ومتصلًا
                </h1>

                <div class="button-wrapper">
                  <a class="button" href="contact.html">اتصل بنا</a>
                </div>

              </div>
            </div>
            <div class="swiper-slide slide-2">
              <div class="slide-content">

                <p class="slide-title-1">نحن لسنا مجرد وكالة رقمية</p>

                <h1 class="slide-title-2">كن شريكًا لنا لتحقيق النمو والنجاح الرقمي</h1>

                <div class="button-wrapper">
                  <a class="button" href="contact.html">اتصل بنا</a>
                </div>

              </div>
            </div>
            <div class="swiper-slide slide-3">
              <div class="slide-content">

                <p class="slide-title-1">من تصميم الويب إلى تحسين محركات البحث</p>

                <h1 class="slide-title-2">لقد قمنا بتغطية احتياجات التسويق الرقمي الخاصة بك</h1>

                <div class="button-wrapper">
                  <a class="button" href="contact.html">اتصل بنا</a>
                </div>

              </div>
            </div>

          </div>
          <!-- pagination -->
          <div class="swiper-pagination"></div>

          <!-- navigation buttons -->
          <div class="swiper-button-prev"></div>
          <div class="swiper-button-next"></div>

        </div>

      </section>
      <!-- Banner area end -->

      <!-- About area start -->
      <section class="about-wrap pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title">من نحن؟</h2>
            <p>تبحث عن وكالة رقمية يمكنها مساعدتك في بناء موقع ويب مذهل وإنشاء موقع رقمي فعال
              استراتيجية التسويق؟ لا تنظر أبعد من وكالتنا! فريق الخبراء لدينا متخصص في تصميم مواقع الويب و
              خدمات التسويق الرقمي المصممة خصيصًا لمساعدة الشركات مثل شركتك على النجاح في العالم الرقمي.
              نحن نتفهم أن كل عمل فريد من نوعه ، ولهذا السبب نتبع نهجًا مخصصًا لكل مشروع.
              من التصميم سريع الاستجابة إلى تحسين محركات البحث والتسويق عبر وسائل التواصل الاجتماعي ، قمنا بتغطيتك. شارك
              معنا ودعونا
              ارتقِ بتواجدك عبر الإنترنت إلى المستوى التالي!</p>
          </div>

          <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/ongoing-project.png" alt="Ongoing projects">
                </div>
                <div class="counter">
                  <h4>200+</h4>
                </div>
                <h5>مشاريع جارية</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/completed-task.png" alt="Completed projects">
                </div>
                <div class="counter">
                  <h4>600+</h4>
                </div>
                <h5>المشاريع المنجزة</h5>
              </div>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
              <div class="counter-wrap">
                <div class="counter-icon"><img src="assets/images/icons/happy-clients.png" alt="Happy clients"></div>
                <div class="counter">
                  <h4>400+</h4>
                </div>
                <h5>عملاء سعداء</h5>
              </div>
            </div>

          </div>
          <div class="text-center button-wrapper mr-top-30">
            <a class="button button-yellow" href="about.html">اقرأ أكثر</a>
          </div>
        </div>
      </section>
      <!-- About area end -->

      <!-- Service area start -->
      <section class="service-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">الذي نفعله؟</span></h2>
            <p>من تصميم مواقع الويب إلى تحسين محركات البحث والتسويق عبر وسائل التواصل الاجتماعي والمزيد ، نحن نقدم
              مجموعة واسعة
              مجموعة من الخدمات لمساعدتك في تحقيق أهدافك الرقمية.</p>

          </div>
          <div class="row text-center">

            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/website.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover role="img"
                    aria-label="Animation of Website and Mobile Apps service"></lottie-player>
                </div>
                <h5><a href="service-single.html">تطبيقات الموقع والجوال</a></h5>
              </div>
            </div>


            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/social_media.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Animation of Social Media Marketing service"></lottie-player>

                </div>
                <h5><a href="service-single.html">تسويق وسائل الاعلام الاجتماعية</a></h5>
              </div>
            </div>


            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/cms.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Animation of CMS Implementation service"></lottie-player>

                </div>
                <h5><a href="service-single.html">تنفيذ نظام إدارة المحتوى</a></h5>
              </div>
            </div>



            <div class="col-lg-3 col-md-6">
              <div class="service-box">
                <div class="box spin circle">
                  <lottie-player tabindex="0" src="assets/json/e-commerce.json" background="transparent" speed="1"
                    style="width: 160px; height: 160px;" hover loop role="img"
                    aria-label="Animation of e-commerce solutions service"></lottie-player>

                </div>
                <h5><a href="service-single.html">حلول التجارة الإلكترونية</a></h5>
              </div>
            </div>



          </div>

        </div>
      </section>
      <!-- Service area end -->

      <!-- Process area start -->
      <section class="process-wrap pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">كيف نعمل؟</span></h2>
            <p>نحن نتبع نهجًا يركز على العميل في كل مشروع ، ونعمل عن كثب معك لفهم فريد الخاص بك
              الاحتياجات والأهداف. هدفنا هو مساعدتك في إنشاء تجربة رقمية إيجابية لا تنسى لك
              العملاء ، مع زيادة التحويلات وتنمية نشاطك التجاري أيضًا.</p>

          </div>
          <div class="row">
            <div class="col-xxl-12">
              <div class="process-content">
                <div class="container-fluid">
                  <ul class="process-list">
                    <li class="process">
                      <div class="process-circle spin circle">
                        <span>1</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">تلقي الطلب</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>2</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">ادرس التطبيق</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>3</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">اجتماع أولي</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>4</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">دراسات وتحليلات</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle  spin circle">
                        <span>5</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">تقديم المفهوم الأولي</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                    <li class="process">
                      <div class="process-circle spin circle">
                        <span>6</span>
                        <div class="zigzax-line"></div>
                      </div>
                      <div class="info">
                        <h5 class="title">ينفذ</h5>
                        <p>Sed sed turpis euismod, interdum quam eu, finibus felis. Nam mollis arcu.</p>
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Process area end -->

      <!-- Project area start -->
      <section class="project-wrap  pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">ما قمنا به</span></h2>
            <p>نعتقد أن كل مشروع هو فرصة لخلق شيء استثنائي ، ونحن متحمسون
              حول تحقيق نتائج تفوق توقعات عملائنا. تصفح محفظتنا لترى ماذا
              يمكننا أن نفعل لك ودعنا نصنع شيئًا رائعًا معًا!</p>

          </div>

          <div class="row project-slide">
            <div class="col-lg-8 project-image">
              <div class="project-thumb project-thumb-carousel">
                <div class="swiper-wrapper" role="list">
                  <div class="swiper-slide" role="listitem" aria-label="Mobile App">
                    <img src="assets/images/projects/project-mobile-app1.jpg" class="img-fluid" alt="Mobile App">
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Branding">
                    <img src="assets/images/projects/project-branding-1.jpg" class="img-fluid" alt="Branding">
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Web Project">
                    <img src="assets/images/projects/project-web-1.jpg" class="img-fluid" alt="Web Project">
                  </div>
                </div>
              </div>
            </div>
            <div class="col-lg-4 d-flex project-content-wrap">
              <div class="project-content project-content-carousel">
                <div class="swiper-wrapper" role="list">
                  <div class="swiper-slide" role="listitem" aria-label="Mobile App">
                    <div class="project-content-single">
                      <h3 class="project-content-title">تطبيق الهاتف المحمول</h3>
                      <p class="project-content-text">من المهم جدًا أن يتبع العميل عملية التدريب ، لكني أفعل ذلك
                        في مثل هذا الوقت يقعون في مخاض شديد وألم. للوصول إلى أدق التفاصيل ، من
                        نحن لا ننخرط في أي نوع من العمل ما لم نستفيد منه.</p>

                      <span class="project-content-line"></span>
                      <a href="projects.html" role="button" aria-label="More projects" class="btn btn-project">كثر
                        المشاريع</a>

                    </div>
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Branding">
                    <div class="project-content-single">
                      <h3 class="project-content-title">العلامة التجارية</h3>
                      <p class="project-content-text">من المهم جدًا أن يتبع العميل عملية التدريب ، لكني أفعل ذلك
                        في مثل هذا الوقت يقعون في مخاض شديد وألم. للوصول إلى أدق التفاصيل ، من
                        نحن لا ننخرط في أي نوع من العمل ما لم نستفيد منه.</p>

                      <span class="project-content-line"></span>
                      <a href="projects.html" role="button" aria-label="More projects" class="btn btn-project">كثر
                        المشاريع</a>

                    </div>
                  </div>
                  <div class="swiper-slide" role="listitem" aria-label="Web Project">
                    <div class="project-content-single">
                      <h3 class="project-content-title">مشروع الويب</h3>
                      <p class="project-content-text">من المهم جدًا أن يتبع العميل عملية التدريب ، لكني أفعل ذلك
                        في مثل هذا الوقت يقعون في مخاض شديد وألم. للوصول إلى أدق التفاصيل ، من
                        نحن لا ننخرط في أي نوع من العمل ما لم نستفيد منه.</p>

                      <span class="project-content-line"></span>
                      <a href="projects.html" role="button" aria-label="More projects" class="btn btn-project">كثر
                        المشاريع</a>

                    </div>
                  </div>
                </div>

              </div>
            </div>
            <div class="swiper-pagination swiper-project-pagination"></div>

          </div>
        </div>
      </section>

      <!-- Project area end -->

      <!-- Contact area start -->
      <section class="contact-wrap pt-120 pb-120">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">كيف تتواصل معنا؟</span></h2>
            <p>سواء كنت تبحث عن تجديد موقع الويب الخاص بك ، أو تحسين تصنيفات محرك البحث الخاص بك ، أو إطلاق موقع جديد
              حملة تسويق رقمية ، نحن هنا للمساعدة. على استعداد لنقل حضورك الرقمي إلى المرحلة التالية
              المستوى؟ تواصل معنا اليوم ودعنا نصنع شيئًا رائعًا معًا!</p>

          </div>
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="button-wrapper">
                <a class="button button-yellow" href="contact.html" title="اتصل بنا">اتصل بنا</a>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Contact area end -->

      <!-- News area start -->
      <section class="news-wrap  pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">آخر الأحداث؟</span></h2>
            <p>من اتجاهات تصميم الويب الجديدة إلى أحدث خوارزميات الوسائط الاجتماعية ، نحن نغطي كل شيء. لذا ، سواء كنت من
              أ
              صاحب العمل أو المسوق أو المصمم ، فإن قسم الأخبار لدينا هو مصدر الانتقال لجميع الأشياء الرقمية.
              تحقق مرة أخرى بانتظام للحصول على محتوى ورؤى جديدة ، ودعنا نبقى في صدارة اللعبة معًا!</p>

          </div>
          <div class="row">
            <div class="col-lg-4">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img1.jpg" alt="Lorem ipsum dolor">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-28">28 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">اقرأ أكثر</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img2.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">اقرأ أكثر</span>
                  </a>
                </div>
              </div>
            </div>
            <div class="col-lg-4 d-flex newsletter-block">
              <div class="newsletter-block-wrap">
                <div class="newsletter-title-wrap" role="heading" aria-label="Newsletter Title">
                  <div class="newsletter-title-icon"><span><i class="icofont-envelope"></i></span></div>
                  <h2 class="newsletter-title-text">الاشتراك في
                    نشرتنا الإخبارية</h2>
                </div>
                <div class="newsletter-subtitle-wrap" role="heading" aria-label="Newsletter Subtitle">
                  اشترك للحصول على الأخبار والتحديثات مباشرة إلى صندوق الوارد الخاص بك
                </div>
                <div class="newsletter-form-wrap" role="form" aria-label="Newsletter Form">
                  <form>
                    <label for="email-address" class="sr-only">أدخل عنوان بريدك الالكتروني</label>
                    <input type="email" id="email-address" name="email-address" placeholder="example@mail.com" required>
                    <button type="submit" class="button-reset newsletter-submit"
                      aria-label="Submit Newsletter Form">يُقدِّم</button>
                  </form>
                </div>

              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- News area end -->

      <!-- Testimonial area start -->
      <section class="testimonial-wrap pt-120 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">كلمات من العملاء الراضين</span></h2>
            <p>نحن نفخر بتقديم نتائج استثنائية وخلق تجارب رقمية إيجابية لنا
              عملاء. لا تأخذ كلمتنا فقط - اقرأ ما يقوله عملاؤنا عن العمل معنا. </p>

          </div>

          <div class="testimonial-slider">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="testimonials-single">

                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>تقدم مها للوكالة الرقمية أفضل وكالة رقمية عملناها
                      مع. فريقهم موهوب بشكل لا يصدق وسريع الاستجابة ومكرس لتحقيق النتائج. هم
                      جدد موقعنا الإلكتروني وأنشأ استراتيجية تسويق رقمي شاملة أدت إلى ظهور
                      زيادة كبيرة في حركة المرور والتحويلات. لا يمكننا أن نكون أكثر سعادة مع </p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- إميلي ، مديرة التسويق</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>تقدم مها للوكالة الرقمية أفضل وكالة رقمية عملناها
                      مع. فريقهم موهوب بشكل لا يصدق وسريع الاستجابة ومكرس لتحقيق النتائج. هم
                      جدد موقعنا الإلكتروني وأنشأ استراتيجية تسويق رقمي شاملة أدت إلى ظهور
                      زيادة كبيرة في حركة المرور والتحويلات. لا يمكننا أن نكون أكثر سعادة مع خدماتهم!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- ديفيد ، الرئيس التنفيذي</h3>

                </div>
              </div>
              <div class="swiper-slide">
                <div class="testimonials-single">
                  <div class="testimonials-text">
                    <span aria-hidden="true" class="testimonials-quote-top-wrap"><i
                        class="icofont-quote-left"></i></span>
                    <p>تقدم مها للوكالة الرقمية أفضل وكالة رقمية عملناها
                      مع. فريقهم موهوب بشكل لا يصدق وسريع الاستجابة ومكرس لتحقيق النتائج. هم
                      جدد موقعنا الإلكتروني وأنشأ استراتيجية تسويق رقمي شاملة أدت إلى ظهور
                      زيادة كبيرة في حركة المرور والتحويلات. لا يمكننا أن نكون أكثر سعادة مع خدماتهم!</p>
                    <span aria-hidden="true" class="testimonials-quote-wrap"><i class="icofont-quote-right"></i></span>
                  </div>
                  <h3 class="testimonials-title">- راشيل ، مدير التسويق</h3>

                </div>
              </div>
            </div>
            <div class="swiper-testimonial-pagination"></div>
          </div>

        </div>

      </section>

      <!-- Testimonial area end -->

      <!-- Clients area start -->
      <section class="client-wrap pt-0 pb-120" style="background-color: #f8f6f3;">
        <div class="container">
          <div class="section-title-wrap text-center">
            <h2 class="section-title"><span class="section-title-text">عملائنا الكرام</span></h2>
          </div>

          <div class="client-slider">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/1.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/2.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/3.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/4.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/5.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/1.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/2.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/3.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/4.png" alt="client logo">
                </div>
              </div>
              <div class="swiper-slide">
                <div class="client-logo-wrap">
                  <img src="assets/images/clients/5.png" alt="client logo">
                </div>
              </div>
            </div>

          </div>

        </div>

      </section>

      <!-- Clients area end -->


      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789" dir="ltr">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">للحصول على عرض أسعار مجاني
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">اتصال
                      نحن</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 مها. كل الحقوق محفوظة.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->

    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->

  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/lottie-player.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>